<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content">

    <TextView
        android:id="@+id/tv_article_content"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:singleLine="true"
        android:textSize="@dimen/text_14"
        android:layout_marginLeft="@dimen/size_15"
        android:layout_marginTop="@dimen/size_20"
        android:textColor="@color/textGray"
        android:text="牙膏*2支"/>

</LinearLayout>
